<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php


	include('DI11900_CL.php');

	$varible_clase = new clase();
	$varible_clase->nom = strtoupper($_POST["t1"]);
	$varible_clase->modulo = strtoupper($_POST["s1"]);
	//Revizar Si el Registro ya Existe
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE !!!!</h2>';
		echo '<meta content="1; url=DI11900_AG.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=DI11900_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DI11900_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>